{
	Init[ (s)
	{
		SetName(2764);
		SetShortName(2765);
		SetItemDescription(2766);

		SetWeaponSprite(175);
		SetAnimationFrames(4);
		SetDamageMin(4);
		SetDamageMax(20);
		SetCost(2609);
		SetMarketValue(913);
		SetRange(16384);
		SetBow(true);
		SetWeaponType(WR_MediumBow);
	} ]
}
